/.angular/cache
# compiled output
/output

# IDE
.vscode
.vs
obj
*.user

# System Files
Thumbs.db
# Node.js Tools for Visual Studio
.ntvs_analysis.dat

# JetBrains Rider
.idea/
*.sln.iml

# Test reports
junit-report.xml
junit-report.xml
*.code-workspace
junit.xml

/dist

# Jest coverage
coverage

# Build
apps/cv/src/environments/version.ts

# Yarn
.pnp.*
.yarn/*
!.yarn/patches
!.yarn/plugins
!.yarn/releases
!.yarn/sdks
!.yarn/versions

.cache/

# Playwright
test-results/
playwright-report/
node_modules/
/test-results/
/playwright-report/
/playwright/.cache/
